import service from '@/utils/request'

/*
* 计件员工加班费核查
*/

// 计件员工加班费核查侧边栏
export const getSide = (data) => {
  return service({
    url: '/mes_server/overtime_verification/getTab',
    method: 'get',
    data
  })
}

// 计件员工加班费核查上侧列表
export const getUpData = (params) => {
  return service({
    url: '/mes_server/overtime_verification/getList',
    method: 'get',
    params
  })
}

// 计件员工加班费核查下侧列表
export const getDownData = (params) => {
  return service({
    url: '/mes_server/overtime_verification/getAllList',
    method: 'get',
    params
  })
}

// 计件员工加班费核查详情
export const getDetail = (params) => {
  return service({
    url: '/mes_server/overtime_verification/getDetail',
    method: 'get',
    params
  })
}

// 定位
export const getLocal = (params) => {
  return service({
    url: '/mes_server/overtime_verification/search',
    method: 'get',
    params
  })
}



